Cyberduck Mountain Duck CLI

#5662 closed defect (fixed)

Incomplete transfer synchronizing root directory

Reported by: Gregoire Leleu Owned by: dkocher
Priority: normal Milestone: 4.0.2
Component: webdav Version: 3.8.1
Severity: normal Keywords: webdav, sync
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Hi,

I have access to specific folders on a webdav server (only the ones for the classes I'm enrolled in). If I sync one of the subfolders it works fine but if I trying syncing the "root directory" for the course I get a "transfer incomplete" error.

Is there something I can do?

Change History (5)

comment:1 Changed on Jan 27, 2011 at 10:32:10 AM by dkocher

  • Summary changed from "Root directory" webdav sync to Incomplete transfer synchronizing root directory

comment:2 Changed on Mar 5, 2011 at 4:07:58 PM by dkocher

  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from new to closed

In r8480.

comment:3 Changed on Mar 5, 2011 at 4:33:57 PM by dkocher

Revised patch in r8481.

comment:4 Changed on Mar 8, 2011 at 8:03:10 PM by dkocher

  • Milestone changed from 4.0 to 4.1
  • Resolution fixed deleted
  • Status changed from closed to reopened

Reverted in r5808.

comment:5 Changed on Mar 9, 2011 at 8:57:51 AM by dkocher

  • Milestone changed from 4.1 to 4.0.2
  • Resolution set to fixed
  • Status changed from reopened to closed

Revised in r8516.

Note: See TracTickets for help on using tickets.
swiss made software